<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>LWHH Chat</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="chatarea">
        <div class="messages">
            
        </div>
        <input type="text" class="text" placeholder="Write message and press enter">
    </div>


    <script src="/socket.io/socket.io.js"></script>
    <script src="app.js"></script>
</body>
</html>